Subject: bug#23663: Use gzip with Valgrind

From: "Vitaly V. Ch" <[email-masked]>
Date: Wed, 1 Jun 2016 14:49:56 +0300

Hello,

Your question is not clear. Try to reword or provide more details.

With best regards,

Vitaly

On Tuesday, May 31, 2016, Viktor Schäfer <[email-masked]> wrote:

> Hello,
>
> I'm curently writing my Bachelor thesis about compression algoritms (LZ77,
> LZ78) and need to know how someone can measure space consumption of gzip
> with valgrind. I already tried compiling with CFLAGS=-ggdb but without
> success.
> Or is there already a benchmark i can refer on ?
> I'd appreciate an answer.
>
>
> Thanks in advance
>
> Viktor Schäfer
>

-- 
\\wbr Vitaly